@import url('https://fonts.googleapis.com/css?family=Open+Sans');
/*--
	Theme Name: theme51347
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.2.2
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
.navbar-header {
    display: none;
}

.navbar-toggle {
    margin-left: 45px;
}


.nav.navbar-nav.nav-justified {
    display: block;
}

#menu-footer-widget-menu-1 .active a {
    color: #fca22a !important;
}

.cameraCont img {
    width: 100% !important;
    height: 440px !important;
}

.navbar-header {

    background: #fff;
    padding: 7px 0px;

}
.rhino article {
    padding-bottom: 50px;
}

.imgs img {
    width: 100%;
}

.imgf img {
    width: 100%;
}

.featured-thumbnail img {
    width: 100%;
    height: 189px;
}

.videocont .span6 {
    width: 47.4%;
}

.dropdown-menu {
    background: #c73226;
}

.videocontainer iframe {

    float: left;
    width: 100%;
    padding-bottom: 15px;
    height: 300px;
}

.faq {
    float: left;
    width: 100%;
    padding-bottom: 80px;
}

.faq a {
    float: left;
    width: 100%;
    font-size: 31px;
    line-height: 27px;
    padding-bottom: 24px;
    color: #fff;
    text-decoration: underline;
}

.faq a:last-child {
    text-decoration: none;
    font-size: 50px;
    padding-top: 30px;
    padding-bottom: 0px;
}

.logo img {
    width: 70%;
    display: block;
    margin: 0 auto;
}

.google-map iframe {
    width: 100%;
    height: 300px;
}

.social {
    position: fixed;
    z-index: 999;
    left: 0px;
    width: 44px;
}

.carousel-wrap.featured-products p {
    padding: 10px 30px 28px;
    background: #fcb03e;
    color: #000;
    margin: 0px;
}

.menuH a {
    color: #fff !important;
    padding: 15px 27px !important;
    font-size: 20px;
}

.navbar .nav {
    width: 100%;
}

@media (max-width: 480px) 
{
    .navbar-nav li {
        float: left;
        width: 100%;
    }
    .navbar-nav li a {
    float: left;
    width: 100%;
    font-size: 15px;
}

.cameraCont img {
    width: 100% !important;
    height: auto !important;
}

.camera_caption > div h2 {
    font-size: 13px !important;
}

.nav-wrap.isStuck {
    display: none;
}

.nav.navbar-nav.nav-justified {
    display: none;
}

.cameraSlide img {
    width: 100% !important;
    height: auto !important;
}

#post-203 .span8 {
    width: 100% !important;
}

#post-203 {
    padding-top: 0px !important;
}

.span4 {
    width: 100% !important;
}

.videocont .span6 {
    width: 100%;
}

.fancybox {
    padding-bottom: 30px;
    float: left;
    width: 100%;
}

    }
    
@media (max-width: 399px) 
{   
    .navbar-header {
        display: block;
    }
.container {
    width: 320px;
}
    
    }

@media (max-width: 320px) 
{   
    .navbar-header {
        display: block;
    }
.container {
    width: 234px;
}
    
    }
    
#txtMessage
{
    height: 175px;
    resize: none;
}